<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Strona testowa</title>
    <link href="http://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css">
    <link href="styles/style.css" rel="stylesheet" type="text/css">
  </head>
  <body>
    <h1>Mozilla jest cool</h1>
    <img src="images/firefox-icon.png" alt="The Firefox logo: a flaming fox surrounding the Earth.">

    <p>Mozilla to społeczność zajmująca się</p>

    <ul>
      <li>techonologią</li>
      <li>innowacjami</li>
      <li>opracowywaniem nowych technologi</li>
    </ul>

    <p>pracujemy by internet był dostępny dla wszystkich. Wierzymy że wspólną pracą wszystkich użytkowników możemy polepszyć internet.</p>

    <p>Przeczytaj <a href="https://www.mozilla.org/en-US/about/manifesto/">Mozilla Manifesto</a> by dowiedzieć się o naszej misji.</p>
    <button>Podaj imie użytkownika</button>
    <script src="scripts/main.js"></script>
  </body>
</html>
